from django.urls import path

from company.views.company_api import CompanyApiView
from company.views.location_api import LocationCodeApi


urlpatterns = [
    path('',  CompanyApiView.as_view(), name='company_api'),
    path('locations/', LocationCodeApi.as_view(), name='locations_api')
]
